» Ubuntu » Pakiety

Error

two or more packages specified (awn-applet-awn-notification-daemon oneiric)